Subject: [AVTCORE] FW: WG Action: Audio/Video Transport Extensions (AVTEXT)

From: "DRAGE, Keith (Keith)" <[email-masked]>
Date: Mon, 14 Feb 2011 14:38:49 +0100

(As AVTEXT WG chair)

I note that we only have 69 members so far on the AVTEXT WG mailing list - subscription details below (and also on the WG charter page on the IETF website).

While 69 is a goodly number to start a working group, I was expecting there to be a few more of you out there. The chairs of AVTEXT are about to make some more working group consensus calls which will only be done on the AVTEXT mailing list.

In case you have forgotten that you need to register for the new AVTEXT mailing list (and indeed PAYLOAD and XRBLOCK as well) then I'm sending this reminder to the AVT list. 

For those who wish to continue only in AVTCORE, you need do nothing as the old AVT list is the mailing list for the new AVTCORE.

Regards

Keith

> -----Original Message-----
> From: IESG Secretary [mailto:[email-masked]] 
> Sent: 25 January 2011 23:23
> To: IETF Announcement list
> Cc: DRAGE, Keith (Keith); [email-masked]; 
> [email-masked]
> Subject: WG Action: Audio/Video Transport Extensions (AVTEXT) 
> 
> A new IETF working group has been formed in the Real-time 
> Applications and Infrastructure Area.  For additional 
> information, please contact the Area Directors or the WG Chairs.
> 
> Audio/Video Transport Extensions (AVTEXT)
> ---------------------------------------------------
> Current Status: Active Working Group
> 
> Chairs:
>   * Keith Drage <[email-masked]>
>   * Magnus Westerlund <[email-masked]>
> 
> Real-time Applications and Infrastructure Area Director(s):
>   * Gonzalo Camarillo <[email-masked]>
>   * Robert Sparks <[email-masked]>
> 
> Real-time Applications and Infrastructure Area Advisor:
>   * Gonzalo Camarillo <[email-masked]>
> 
> Mailing Lists:
>   General Discussion: [email-masked]
>   To Subscribe: https://www.ietf.org/mailman/listinfo/avtext
>   Archive: http://www.ietf.org/mail-archive/web/avtext/index.html
> 
> Description of Working Group:
> 
> The Full-Standard Real-time Transport Protocol, RTP [RFC 
> 3550], along with its associated profiles and payload formats 
> provides for real- time transmission of audio and video over 
> unicast and multicast transports. RTP is widely implemented, 
> and deployed for a wide range of applications, ranging from 
> telephony to television over IP. As new applications have 
> emerged, the need for guidelines for the use of the RTP/RTCP 
> protocols and extensions specific to those applications has 
> been identified.
> 
> The AVTEXT working group is charted to develop 
> application-specific guidelines for the use of RTP/RTCP 
> protocols with the AVP, SAVP, AVPF, and SAVPF profiles, and 
> extensions to those protocols that are driven by 
> application-specific needs. Proposals for extensions with 
> general applicability to many different RTP/RTCP usages 
> should be taken to the AVTCORE working group.
> 
> The AVTEXT working group is constrained to use the protocol 
> extension mechanisms defined in the core protocols (such as 
> RTP Header extensions [RFC5285], AVPF Feedback Messages 
> [RFC4585], and SDES Items [RFC3550]). If new ways to extend 
> the core protocols are needed, they will be developed in the 
> AVTCORE working group.
> 
> In addition to the milestones called out below, the AVTEXT 
> working group's initial tasks will include completing any new 
> work identified during IESG evaluation for the Rapid 
> Acquisition of Multicast RTP Sessions.
> 
> Goals and Milestones:
> 
> Jun 2011  Submit Considerations for RAMS Scenarios for 
> Informational Oct 2011  Submit RTP Header extension for mixer 
> to client audio level 
>           indication as Proposed Standard Oct 2011  Submit 
> RTP Header extension for client to mixer audio level 
>           indication as proposed standard Dec 2011  Submit 
> Support for multiple clock rates in an RTP session for 
>           Proposed Standard
> Dec 2011  Submit SRTP Store-and-Forward Use Cases and 
> Requirements for 
>           Informational
> Dec 2011  Submit Use of the Secure Real-time Transport 
> Protocol (SRTP) 
>           in Store-and-Forward Applications for Proposed Standard
>